Skip to Content
avatar image
Former Member

Create a new webi report: a plugin is required to view this content.

When I try to create a new report in Webi BI 4.1 with the Browser firefox. I get this error message:

A plugin is required to view this content.

Have you encountered this error ?

Thanks

r96kv.png (12.8 kB)
Add comment
10|10000 characters needed characters exceeded

  • Hi,

    Your WebI preferences in BI Launchpad is set to Applet view and you need Java Plugin to view the page.

    Make sure you have Java installed on your machine.

    Thanks,

    Jothi

  • Get RSS Feed

0 Answers